\lecture{26.11.21 12:15}{}
\file{10_OpThQM.pdf}
\page{70}

\section*{The Spectral Theorem for bounded self-adjoint operators}
\addcontentsline{toc}{section}{The Spectral Theorem for bounded self-adjoint operators}

\begin{remark}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$. There is a unique map $\Phi_T = \Phi: C(\sigma(T))\to \mathcal{B}(\mathcal{H})\st$
    \begin{enumerate}[label=\roman*)]
        \item $\Phi(\mathrm{id}) = T, \Phi(\mathds{1}) = I (\mathds{1}\equiv 1)$
        \item $\phi$ is linear, multiplicative ($\Phi(fg) = \Phi(f)\Phi(g)$) and involutive ($\Phi(f)^* = \Phi(\overline{f})$), 
        i.e. $\Phi$ is $*$-algebra-homomorphism.
        \item\label{item:1.46iii} $\Phi$ is continuous (as a map $(C(\sigma(T)), \norm{\cdot}_\infty)\to (\mathcal{B}(\mathcal{H}), \opnorm{\cdot})$).
    \end{enumerate}
    (usually we have $\Phi_T(f) = f(T)$)
\end{remark}

\page{71}

\begin{remark*}
    For $\Phi_T(f) = f(T)$ even stronger than \ref{item:1.46iii} and still true is:
    $Tu = \lambda u \implies \Phi(f)u = f(\lambda)u, \sigma(\Phi(f)) = f(\sigma(T)), \opnorm{\Phi(f)} = \norm{f}_\infty$
\end{remark*}

\begin{lemma}
    Let $K\subset\C$ be compact, $M_b(K)\coloneqq\set{f: K\to\C}{\text{measurable, bounded}}$, then
    \begin{enumerate}[label = \alph*)]
        \item $(M_b(K), \norm{\cdot}_\infty)$ is a Banach space
        \item Let $U\subset M_b(K)$ be a subset with:
        \begin{itemize}
            \item for $(f_n)_n\subset U$ with $\sup\norm{f}_\infty < \infty$ and for all $t\in K, f(t)\coloneqq \lim\limits_{n\to\infty} f_n(t)$ exists, we have $f\in U$
            \item $C(K)\subset U$
        \end{itemize}
        Then $U = M_b(K)$.\newline
        In words: $M_b(K)$ is the smallest space of fkt.'s containing $C(K)$ which is closed under point wise limits of uniformly bounded sequences.
    \end{enumerate}    
\end{lemma}

\begin{theorem}[Riesz-Markov]\index{Riesz-Markov}
    Let $\mathcal{K}$ be a compact, metric space. Let $\varphi$ be a continuous linear functional on $C(\mathcal{K})$.
    Then there is a unique regular Borel measure $\mu$ on $\mathcal{K}$ with 
    \begin{equation*}
        \varphi(f) = \int_\mathcal{K} f \dd\mu\forall f\in c(\mathcal{K})
    \end{equation*}
    (regular Borel measure: $\mu(A) = \mu(A\cap E) + \mu(A\setminus E)\forall A\subset\R^n\forall E$ Borel,\newline
    $\forall A\in\R^n\exists E$ Borel, $A\subseteq E\st \mu(A) = \mu(E)$)
\end{theorem}

\page{72}

\begin{remark*}
    Idea of existence: \color{red} to be added later
\end{remark*}

\begin{remark*}
    This can be used to extend the functional calculus to all bounded Borel functions.
    \page{73}
    \color{red} details added later
\end{remark*}

\begin{proposition}[measurable functional calculus]\label{prop:measurable functional calculus}\index{measurable functional calculus}
    Let $T * T^*\in \mathcal{B}(\mathcal{H})$. There is a unique map $\widehat\Phi: M_b(\sigma(T))\to \mathcal{B}(\mathcal{H})$ s.t.
    \begin{enumerate}[label = \roman*)]
        \item $\widehat\Phi(\mathrm{id}) = T, \widehat\Phi(\mathds{1}) = I (\mathds{1}\equiv 1)$
        \item $\widehat\Phi$ is linear, multiplicative ($\widehat\Phi(fg) = \widehat\Phi(f)\widehat\Phi(g)$) and involutive ($\widehat\Phi(f)^* = \widehat\Phi(\overline{f})$), 
        i.e. $\widehat\Phi$ is $*$-algebra-homomorphism.
        \item $\widehat\Phi$ is continuous (as a map $(M_b(\sigma(T)), \norm{\cdot}_\infty)\to (\mathcal{B}(\mathcal{H}), \opnorm{\cdot})$).
        \item\label{item:1.48iv} for $(f_n)_n\subset M_b(\sigma(T))$ with $\sup\norm{f}_\infty < \infty, f_n(t)\to f(t)\forall t\in \sigma(T)$,
        we have $\widehat\Phi(f_n) \to \widehat\Phi(f)$ strongly.
    \end{enumerate}
\end{proposition}

\page{74}

\begin{remark}\index{polarization identity}
    Observe that, e.g. Reed-Simmon (Vol 1, \Romanbar{7}) construct the measure only for $\inner{w}{f(T)w}, w\in\mathcal{H}$,
    and argue that by \underline{polarization}, this is sufficient. Let us therefore dwell a little on this important concept/construction, which was only mentioned in passing so far.
    The \underline{polarization identity} is given by
    \begin{equation*}
        \inner{u}{v} = \frac{1}{4}\left(\norm{u+v}^2 - \norm{u-v}^2 - i\norm{u + iv}^2 + i\norm{u - iv}^2\right).
    \end{equation*}
    More generally, for a sesquilinear form $s$ and $q(w) = s(w,w)$ we have
    \begin{equation*}
        s(u,v) = \frac{1}{4}\left(q(u+v)^2 - q(u-v)^2 - iq(u + iv)^2 + iq(u - iv)^2\right).
    \end{equation*}
    \page{75}
    In our case here(and similarly earlier in the lecture):
    \begin{align*}
        s(w,w) &= \inner{w}{\widehat{\Phi}(f)w}\coloneqq q(w)\\
        s(u,v) &= \frac{1}{4}\left(\int f \dd\mu_{u+v,u+v} - \int f \dd\mu_{u-v,u-v}
        - i\int f \dd\mu_{u+iv,u+iv} + i\int f \dd\mu_{u-iv,u-iv}\right)
    \end{align*}
\end{remark}

\begin{remark}
    \begin{enumerate}[label = \roman*)]
        \item For $f\in M_b(\sigma(T))$, we still have:
        If $Tu = \lambda u$ then $f(T)u = f(\lambda)u$, and if $f\geq 0$ then $\widehat\Phi(f)\geq 0$.
        Moreover, if $TS = ST$, then $\widehat\Phi_T(f)S = S\widehat\Phi_T(f)$.
        \item Careful about the spectral mapping theorem - without continuity $\sigma(f(T))\neq f(\sigma(T))$ in general.
        \item For the same reason, the norm equality (stronger than continuity: $\opnorm{f(T)} = \norm{f}_\infty$)
        fails to be true in general for $f\in M_b$.
        \item Since $M_b(\sigma(T))$ is the smallest space closed under limits of uniformly bounded sequences that contains $C(\sigma(T))$,
        $\widehat\Phi(M_b(\sigma(T)))$ is th smallest C$*$-algebra that contains $T$
        and is \underline{strongly closed} (by \ref{item:1.48iv}) (``Von Neumann algebra'')
    \end{enumerate}
\end{remark}

\newpage
\page{76}

\begin{lemma}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$.
    \begin{enumerate}[label = \roman*)]
        \item $A\subset\sigma(T)$ Borel, then $E_A\coloneqq \upchi_A(T)\in \mathcal{B}(\mathcal{H})$ is an orthogonal projection.
        \item $\upchi_\emptyset(T) = 0, \upchi_{\sigma(T)}(T) = I$
        \item $A_1, A_2,\ldots\subset\sigma(T)$ Borel, $A_i\cap A_j = \emptyset$ for $i\neq j$,
        Then for $u \in \mathcal{H}$, we have $\sum\limits_{k=1}^\infty \upchi_{A_i}(T)u = \upchi_A(T)u$ where $A\coloneqq \bigcup\limits_{j=1}^\infty A_j$
        \item $\upchi_A(T)\upchi_B(T) = \upchi_{A\cap B}(T)$ for $A,B\subset\sigma(T)$ Borel.
    \end{enumerate}
\end{lemma}

\begin{definition}\index{spectral measure}
    \begin{equation*}
        E: \Sigma\text{-algebra on }\R\to \mathcal{B}(\mathcal{H}),A\mapsto E_A
    \end{equation*}
    is called a \underline{spectral measure} iff.
    \begin{enumerate}
        \item $A\subset\sigma(T)$ Borel, then $E_A\in \mathcal{B}(\mathcal{H})$ is an orthogonal projection.
        \item $E_\emptyset = 0, E_{\sigma(T)} = I$
        \item $A_1, A_2,\ldots\subset\sigma(T)$ Borel, $A_i\cap A_j = \emptyset$ for $i\neq j$,
        Then for $u \in \mathcal{H}$, we have $\sum\limits_{k=1}^\infty E_{A_i}u = E_Au$ where $A\coloneqq \bigcup\limits_{j=1}^\infty A_j$.
    \end{enumerate}
    A spectral measure is said to be compactly supported iff. $\exists K\subset\R$ compact s.t. $E_K = I$.
\end{definition}

\page{77}

\begin{remark}[integration of $f$ bounded measure on $\R$]
    Proceed as usual to define $\int f\dd E$ for $E$ spectral measure, $f\in M_b(\R)$:
    \begin{enumerate}
        \item for $f = \upchi_A$ set $\int f \dd E = E_A$
        \item for $f = \sum\limits_{i=1}^N c_i\upchi_{A_i}$ a stepfunction, set $\int f\dd E = \sum\limits_{i=1}^N c_iE_{A_i}$
        \item for $f\in M_b(\R)\exists (f_n)_n\subset$ stepfunctions converging uniformly w.r.t $\norm{\cdot}_\infty$ against $f$,
        so set $\int f \dd E = \lim\limits_{n\to\infty} \int f_n \dd E$ (works because $\opnorm{\int g \dd E}\leq \norm{g}_\infty$ for g stepfunction)
        so that  $\left(\opnorm{\int f_n\dd E}\right)_n$ is Cauchy-sequence, thus convergent and its limit is independent on the choice of $(f_n)_n$
    \end{enumerate}
    For a compactly supported spectral measure with $E_K = I$, need to know $f$ only on $K$ and set $\int f\dd E \coloneqq \int \upchi_K f \dd E$
\end{remark}

\newpage